Page Preview Block
==================

Shows a preview of a selected Page

Field Reference
---------------

There is only one field.

**Page to Preview** - Select the page that you want to display a preview

.. figure:: img/pagepreview_edit.png
    :alt: A Page Preview block and its settings

    A Page Preview block and its settings

It looks very similar in design to the Latest Pages block but only displays the one selected page.
It shows a link to the page and a few lines of preview text.